--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The ADO adapter provides connectivity to ADO databases in Windows.
constants: []

full_name: Sequel::ADO
includes: []

instance_methods: []

name: ADO
superclass: 
